## xfce4-xkb-plugin 0.5.4.0

=== debian/changelog ===
xfce4-xkb-plugin (0.5.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_xklavier_4.0, 02_fix-various-segfaults and 03_xklavier_5.0 dropped, 
      included upstream.
  * debian/control:
    - switch libxfcegui4 build-dep to libxfce4ui now that the plugin has been
      ported.
    - update debhelper build-dep for overrides and drop cdbs.
  * debian/rules:
    - switch to dh7 tiny rules with overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 May 2011 23:06:36 +0200

xfce4-xkb-plugin (0.5.3.3-4) unstable; urgency=low

  * debian/control:
    - update standards version to 3.9.2.
    - add build-dep on hardening-includes.
    - remove Emanuele and Simon from uploaders, thanks to them.
    - bump Xfce build-deps to 4.8.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 11:10:36 +0200

xfce4-xkb-plugin (0.5.3.3-3) unstable; urgency=low

  * debian/patches/03_xklavier_5.0.patch: port to the libxklavier 5.0 API.
  * debian/control: bump libxklavier-dev b-dep to >= 5.0.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 10 Apr 2010 17:39:18 +0100

xfce4-xkb-plugin (0.5.3.3-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches/02_fix-various-segfaults.patch: fix segfaults in the
    settings dialog, when adding/removing layouts and changing keys.
                                                    closes: #557452, #567346

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Feb 2010 21:51:02 +0100

xfce4-xkb-plugin (0.5.3.3-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - move to xfce section.
    - add Lionel to uploaders.

  [ Lionel Le Folgoc ]
  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 28 Nov 2009 00:37:42 +0100

xfce4-xkb-plugin (0.5.3.2-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - bump standards version to 3.8.3.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.

  [Emilio Pozuelo Monfort]
  * debian/control:
    - Build depend on libxklavier >= 4.0.
  * debian/rules:
    - Include simple-patchsys.mk.
  * debian/patches/01_xklavier_4.0.patch:
    - Port to the libxklavier 4.0 API.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 21 Oct 2009 00:14:31 +0200

xfce4-xkb-plugin (0.5.3.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
    - fix mispell in README file.                               closes: #445335
    - now displays variant.                            closes: #496183, #434124
  * debian/control:
    - add myself to Uploaders:, remove Rudy Godoy and Martin Loschwitz.
    - update standards version to 3.8.0.
    - add build-dep on libxklavier12-dev, librsvg2-dev, libwnck-dev,
      intltool.
    - add dep on ${misc:Depends}.
  * debian/copyright: update dates and copyright owners.  

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 19:45:42 +0100

xfce4-xkb-plugin (0.4.3-1) unstable; urgency=low

  * Initial Release.                                            closes: #421975

 -- Simon Huggins <huggie@earth.li>  Wed, 02 May 2007 17:56:54 +0100
