## xfce4-xkb-plugin 0.5.4.1

=== debian/changelog ===
xfce4-xkb-plugin (0.5.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 18 Jun 2011 23:17:48 +0200
