=== debian/control ===
Source: xfce4-xkb-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev,
  libxfce4ui-1-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0), libxml-parser-perl,
  libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool,
  hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/

Package: xfce4-xkb-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: xkb layout switch plugin for the Xfce4 panel
 The xkb plugin shows you the current keyboard layout and allows you to
 switch to different defined layouts.
 .
 The plugin itself cannot be used for defining the keyboard
 layouts one wants to use, this is done the XKB way - either 
 in your X config or by setxkbmap tool.
