## xfce4-xkb-plugin 0.5.4.2

=== debian/changelog ===
xfce4-xkb-plugin (0.5.4.2-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use hardening support from dh 9 and dpkg-dev 1.16.1.
  * debian/control:
    - update debhelper build-dep to 8.9.4 for hardening support.
    - add build-dep on dpkg-dev 1.16.1 for hardening support.
    - drop build-dep on hardening-includes.
  * debian/compat bumped to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 24 Oct 2011 18:51:30 +0200
