=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
   Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev,
+Build-Depends: debhelper (>= 8.9.4), libgtk2.0-dev, dpkg-dev (>= 1.16.1),
   libxfce4ui-1-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0), libxml-parser-perl,
-  libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool,
-  hardening-includes
+  libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
