## xfce4-xkb-plugin 0.5.4.3

=== debian/changelog ===
xfce4-xkb-plugin (0.5.4.3-1ubuntu1) precise; urgency=low

  * debian/patches:
    - 01_fix-invalid-free.patch: added, fix crash when selecting latam layout
      (thanks Daniel Richard G. for the patch). lp: #899290

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 14 Mar 2012 19:58:26 +0100

xfce4-xkb-plugin (0.5.4.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - bump debhelper build-dep to 9 now that it's in sid.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 23 Jan 2012 17:08:19 +0100
