## xfce4-xkb-plugin 0.5.6

=== debian/changelog ===
xfce4-xkb-plugin (1:0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Use epoch to override previous version since it was a development release
    not suitable for Xfce 4.10.                                 closes: #711728
  * debian/control:
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Jun 2013 22:09:32 +0200

xfce4-xkb-plugin (0.7.0-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/rules: enable all hardening flags.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on libgarcon-1-0-dev.
    - update standards version to 3.9.3. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 22:20:28 +0200
