=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: xfce4-xkb-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
   Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, dpkg-dev (>= 1.16.1),
   libxfce4ui-1-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0), libxml-parser-perl,
-  libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool
-Standards-Version: 3.9.2
+  libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool,
+  libgarcon-1-0-dev (>= 0.1.5)
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
