=== debian/watch ===
version=3
http://archive.xfce.org/src/panel-plugins/xfce4-xkb-plugin/0.5/ \
	xfce4-xkb-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
