## xfce4-xkb-plugin 0.7.0

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   libxfce4ui-1-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0), libxml-parser-perl,
   libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool,
   libgarcon-1-0-dev (>= 0.1.5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
