## xfce4-xkb-plugin 0.7.1

=== debian/changelog ===
xfce4-xkb-plugin (1:0.7.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 23:12:22 +0200

xfce4-xkb-plugin (1:0.7.1-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
    - Fix crash in xkb_util_normalize_group_name                    LP: #978230
  * debian/watch: Track all versions
  * debian/patches/:
    - Add 01-font-selection.patch. Closes: #576072 LP: #733563
      + Makes the xkb plugin change font with the rest of the system

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2015 22:20:17 +0100
