=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
   libxfce4ui-1-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0), libxml-parser-perl,
   libxklavier-dev (>= 5.0), librsvg2-dev, libwnck-dev, intltool,
   libgarcon-1-0-dev (>= 0.1.5)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
 
 Package: xfce4-xkb-plugin
 Architecture: any
