## xfce4-xkb-plugin 0.8.1

=== debian/changelog ===
xfce4-xkb-plugin (1:0.8.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
    - Drop patch no longer needed.
  * Run wrap-and-sort.
  * d/control:
    - Update build-depends for GTK3 version.
      + libgtk2.0-dev → libgtk-3-dev
      + libwnck-dev → libwnck-3-dev
      + libxfce4ui-1-dev → libxfce4ui-2-dev
      + xfce4-panel-dev → libxfce4panel-2.0-dev
    - Add build-depends on libxfce4util-dev and libxfconf-0-dev.
    - Drop versioned build-dep on libxklavier-dev and libgarcon-1-0-dev
    - Drop build-depends on libxml-parser-perl and dpkg-dev.
    - Use https in Vcs-Browser field.
    - Update homepage as listed in the plugin.
    - Update Standards-Version to 4.1.2.
  * d/rules: Use pkg-info.mk and DEB_SOURCE to remove 'la' files.
  * d/p/debian/patches/missing_linker_x11.patch:
    - Backport patch to work around a FTBFS by adding -lX11 to LDFLAGS.
  * d/changelog:
    - Remove trailing whitespace from old entries.

  [ Yves-Alexis Perez ]
  * debian/copyright:
    - drop obsolete URL.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:41:46 +0100
