=== debian/control ===
Source: xfce4-xkb-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               intltool,
               libgarcon-1-0-dev,
               libgtk-3-dev,
               librsvg2-dev,
               libwnck-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               libxklavier-dev
Standards-Version: 4.1.2
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-xkb-plugin
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-xkb-plugin/

Package: xfce4-xkb-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: xkb layout switch plugin for the Xfce4 panel
 The xkb plugin shows you the current keyboard layout and allows you to
 switch to different defined layouts.
 .
 The plugin itself cannot be used for defining the keyboard
 layouts one wants to use, this is done the XKB way - either
 in your X config or by setxkbmap tool.
