## xfce4-xkb-plugin 0.8.2

=== debian/changelog ===
xfce4-xkb-plugin (1:0.8.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints.
    + xfce4-xkb-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 0.8.2.
    - Fix build with panel 4.15 (Closes: #978217)
    - Drop patch applied upstream.
  * d/control:
    - Update 'Homepage' field, goodies.xfce → docs.xfce.
    - R³: no.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 26 Dec 2020 18:11:41 -0500

xfce4-xkb-plugin (1:0.8.1-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899748
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 0.8.1
  * d/control: drop Lionel from uploaders, thanks
  * d/control: update standards version to 4.2.1
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 15 Dec 2018 14:15:39 +0100
