=== debian/control ===
Source: xfce4-xkb-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libgarcon-1-0-dev,
               libgtk-3-dev,
               librsvg2-dev,
               libwnck-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               libxklavier-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-xkb-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-xkb-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-xkb-plugin

Package: xfce4-xkb-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: xkb layout switch plugin for the Xfce4 panel
 The xkb plugin shows you the current keyboard layout and allows you to
 switch to different defined layouts.
 .
 The plugin itself cannot be used for defining the keyboard
 layouts one wants to use, this is done the XKB way - either
 in your X config or by setxkbmap tool.
