=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/$(DEB_SOURCE)/ -name '*.la' -delete
+
+override_dh_autoreconf:
+	mkdir -p m4
+	dh_autoreconf
