## xfce4-xkb-plugin 0.8.3

=== debian/changelog ===
xfce4-xkb-plugin (1:0.8.3-1~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 16 Dec 2022 02:01:23 -0500

xfce4-xkb-plugin (1:0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.3.
  * d/control:
    - Bump DH compat to 13.
    - Build-Depend on libnotify-dev.
  * d/docs: Follow rename, README → README.md.
  * d/rules: Drop --as-needed and autoreconf override, no longer needed.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Jul 2022 00:56:56 -0400
