=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: xfce4-xkb-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libgarcon-1-0-dev,
                libgtk-3-dev,
+               libnotify-dev,
                librsvg2-dev,
                libwnck-3-dev,
                libxfce4panel-2.0-dev,
@@ -16,7 +18,7 @@
                libxklavier-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-xkb-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-xkb-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-xkb-plugin
