## xfce4-xkb-plugin 0.8.5

=== debian/changelog ===
xfce4-xkb-plugin (1:0.8.5-1) unstable; urgency=medium

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata

  [ Yves-Alexis Perez ]
  * New upstream version 0.8.5
  * d/control: update libgarcon package name in b-dep (Closes: #1092158)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Feb 2025 10:51:07 +0100
