=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: xfce4-xkb-plugin
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
-               libgarcon-1-0-dev,
+               libgarcon-1-dev,
                libgtk-3-dev,
                libnotify-dev,
                librsvg2-dev,
